.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ce5a3ff4-604a-4594-c7b5-59c6fec7eaf3 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f2e41ac8-b977-b155-ada4-b1db602cae90 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d52955d5-ccb9-577a-e791-e271ccb3d171 {
text-align: center !important;
}
.lfr-layout-structure-item-02f739f3-740b-2efd-dc9f-f366c53f4e24 {
font-size: 16px !important;
}
.lfr-layout-structure-item-95090cf1-1323-1087-e2ec-ad468063f2f6 {
font-family: gotham-book, "“Helvetica Neue”", Helvetica, Arial, sans-serif !important;
font-size: 46px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-d3638ed9-0053-b02d-cdd1-6d2a3c441661 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fa98a695-da75-18d7-4064-0b30f310b5c3 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4413b74a-1bb5-b129-a74a-3fa712fb6568 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-952235b6-c10e-31e3-85c4-a2b5a7282a96 {
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e8a96a83-e395-560c-7a63-4383e0dfce98 {
font-family: gotham-book, "“Helvetica Neue”", Helvetica, Arial, sans-serif !important;
font-size: 34px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-82d41128-f3f6-1b9b-3b32-18decc4fe383 {
text-align: center !important;
}
.lfr-layout-structure-item-a424be67-23b8-23e8-bc07-cf9a2499c70c {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.row-equal > div {
width: 20%;
float: left;
display: inline-block;
}